SXSERVER(8)

NAME
sxserver - start and stop SX services

SYNOPSIS
sxserver <start | stop | restart | status>

DESCRIPTION
sxserver is a script, which starts and stop the SX services, such as sx.fcgi and the web server.

OPTIONS

start
    Start all configured SX services on the node.

stop
    Stop all running SX services on the node.

restart
    Restart all SX services on the node.

status
    Show information about the SX services, including PID values for the running ones.

FURTHER DOCUMENTATION
Full documentation with additional examples available at: <http://www.skylable.com/docs/>

SEE ALSO
sxsetup(8), sxfcgi(8)